@font-face {
    font-family: Jannat;
    src: url("../fonts/a-jannat-lt.otf");
    font-display: swap;
 }
 
 @font-face {
    font-family: Jannat;
    font-display: swap;
    src: url("../fonts/a-jannat-lt-bold.otf");
    font-weight: bold;
 }
body{
    font-family: Jannat ;
}
.modal .close{
    left: 0;
    right: auto;
}
.lp2-style-759914 img{
    transform: rotateY(180deg);
}